/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* ----- Theme Colours ----- */
:root {
    --cnvs-themecolor: #eb7924;
    --cnvs-themecolor-rgb: 235, 121, 36;
    --cnvs-mfp-iframe-max-width: 70%;
}

/* ----- Email Call Header Text ----- */
#header {
    --cnvs-primary-menu-font-weight: 400;
    --cnvs-primary-menu-submenu-font-weight: 400;
    --cnvs-primary-menu-submenu-hover-font-weight: 600;
}
.header-extras li {
    margin-left: 0;
}
.header-extras li .he-text {
    font-weight: 400;
}

/* ----- Page Title ----- */
#page-title, .page-title {
    --cnvs-page-title-parallax-padding: 12.25rem;
    border-bottom: none;
}
.page-title-content span {
    color: #fff;
}

/* ----- Overlaid Text Shadow ----- */
.slider-caption h2,
.slider-caption p,
.page-title-content h1, 
.page-title-content .h1 {
    text-shadow: 2px 2px rgba(0,0,0,0.3);
}

/* ----- Footer ----- */
#footer {
    border-top: none;
}

/* ----- Page Blocks Title ----- */
.fancy-title p {
    position: relative;
    margin-bottom: 0;
}

/* ----- Portfolio ----- */
.portfolio,
[class*=portfolio-] {
    --cnvs-portfolio-desc-title-size: 0.90rem;
}

.portfolio-reveal .portfolio-desc {
    background-color: rgba(255,255,255,0.6);
}

/* ----- Accreditation Logos ----- */
#accreditation-logos img { max-width: 200px;}

/* ----- Read More Buttons ----- */
.btn-scale i {
    --width: 30px;
    position: relative;
    margin-left: 6px;
    transition: padding .3s linear;
}

    .btn-scale i::after {
        content: "";
        opacity: 0;
        position: absolute;
        right: 1px;
        top: 48%;
        width: 2px;
        height: 1px;
        background-color: #444;
        transition: all .3s linear;
    }
.btn-scale:hover i::after {
    opacity: 1;
    width: var(--width);
}

.btn-scale:hover i {
    padding-left: var(--width);
}

/* ----- Services Boxes ----- */
.fbox-icon a span.material-symbols-outlined {
    color: var(--cnvs-themecolor);
    font-size: 42px;
    margin: 0;
}
@media (min-width: 576px) and (max-width: 1399px) {
    .fbox-content h3 {
        min-height: 60px;
    }

    .fbox-content p:first-of-type {
        min-height: 106px;
    }
}
.fbox-content {
padding: 0;
}

.testimonials-rating {
    color: gold;
    font-size: 18px;
    line-height: 1;
}

.fbox-bg.fbox-center {
    min-height: 190px;
}